Quassel IRC - Feature #1157

add support for opping a whole channel
04/24/2012 02:58 AM - sandsmark

Status: Resolved Start date: 04/24/2012
Priority: Normal Due date:

Assignee: sandsmark % Done: 100%
Category: Quassel Core Estimated time: 0.00 hour
Target version: 0.9.0

0S: Any

Description

in irssi you can just do /op -yes * and it will op all unopped people in a channel. the attached patch allows you to op all people in a

*n

channel by just doing "/op *".

History
#1 - 12/26/2012 10:50 PM - sandsmark
https://github.com, | I/pull/1

#2 - 02/20/2013 07:54 PM - Anonymous
- Status changed from New to Resolved

- Target version changed from Some future release to 0.9.0

Merged in 1290b01bc264201c31d5e42b94b07ced052¢f05d
